Stb. 2015, 295 Activeringsverplichting

Besluit van 07-07-2015, Stb. 2015, 295

Besluit tot wijziging van het Besluit Gedragstoezicht financiële ondernemingen Wft in verband met de invoering van regels met betrekking tot het aanzetten van cliënten met een beleggingsverzekering tot het maken van een weloverwogen keuze met betrekking tot die beleggingsverzekering

Dit besluit introduceert voor verzekeraars die beleggingsverzekeringen uit het verleden in portefeuille hebben de verplichting om de klanten die een dergelijke beleggingsverzekering hebben te ‘activeren’, voor zover deze klanten nog niet aantoonbaar zijn geactiveerd. Onder het ‘activeren’ van klanten wordt verstaan het aanzetten tot en ondersteunen van klanten zodat die inzicht krijgen in de financiële situatie van hun polis, overzicht krijgen van hun verbetermogelijkheden en, indien gewenst, stappen ondernemen om hun situatie te verbeteren. De tijdens het activeren verstrekte en ontvangen informatie en de door de cliënt daarop gemaakte keuze moet worden vastgelegd. Zodra de klant geactiveerd is en dit is vastgelegd in het dossier, heeft de verzekeraar aan zijn verplichting voldaan en geldt er geen verplichting meer ingevolge het onderhavige besluit. Op klanten met een beleggingsverzekering die al zijn geactiveerd voor de introductie van de verplichting in dit besluit, is deze verplichting in beginsel niet van toepassing als de verzekeraar voldoende kan aantonen dat de klant is geactiveerd. De AFM kan in nadere regels invullen wanneer dit voldoende is aangetoond.

Inwerkingtreding m.i.v. 18-07-2015. 

Agenda

Afbeelding

Ontmoet vakgenoten en bespreek actuele onderwerpen in de LinkedIn-groep van het Nederlands Juristenblad.

 

 



Lees en doorzoek het NJB online in Navigator

Inloggen

U maakt gebruik van een verouderde browser

Het gebruik van een verouderde browser maakt uw computer onveilig en tevens ongeschikt voor het optimaal raadplegen van deze website.

De website van het NJB - Nederlands Juristenblad is namelijk geoptimaliseerd voor een nieuwere versie van uw browser.
In de meeste gevallen waarin het fout gaat, betreft dit het gebruik van de Internet Explorer browserversie 7 of 8.
Deze website is geoptimaliseerd voor Internet Explorer 9 en hoger, Google Chrome, Safari en Firefox.

Bekijk hier of er een nieuwere versie van uw browser beschikbaar is.